<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e7db5d535b89e5f28c988f3b3ca03fb">
  <dict>
    <!--2023-02-11 09:57:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-03-29 11:05:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:40.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:40.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:57:40.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:57:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:57:40.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-17 17:08:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
